user_pref("browser.display.screen_resolution", 0);
user_pref("browser.enable_automatic_image_resizing", true);
user_pref("browser.startup.homepage_override.mstone", "rv:1.8.0.7");
user_pref("browser.tabs.opentabfor.middleclick", true);
user_pref("browser.tabs.opentabfor.urlbar", true);
user_pref("browser.tabs.warnOnClose", false);
user_pref("browser.windows.loadOnNewWindow", 0);
user_pref("dom.disable_open_during_load", true);
user_pref("dom.disable_window_move_resize", true);
user_pref("font.default", "sans-serif");
user_pref("font.minimum-size.x-western", 10);
user_pref("font.size.fixed.x-western", 13);
user_pref("font.size.variable.x-western", 13);
user_pref("layout.css.dpi", 0);
user_pref("mousewheel.withaltkey.action", 1);
user_pref("mousewheel.withcontrolkey.action", 3);
user_pref("mousewheel.withshiftkey.action", 2);
user_pref("network.cookie.lifetime.enabled", true);
user_pref("network.cookie.lifetimePolicy", 3);
user_pref("network.cookie.prefsMigrated", true);
user_pref("network.http.pipelining.firstrequest", true);
user_pref("network.http.pipelining.maxrequests", 32);
user_pref("network.http.pipelining", true);
user_pref("network.http.proxy.pipelining", true);
user_pref("network.protocol-handler.app.ed2k", "/usr/bin/ed2k");
user_pref("network.protocol-handler.app.klik", "~/.klik");
user_pref("network.protocol-handler.app.mailto", "/usr/bin/thunderbird");
user_pref("network.protocol-handler.warn-external.ed2k", false);
user_pref("network.protocol-handler.warn-external.klik", false);
user_pref("nglayout.initialpaint.delay", 0);
user_pref("security.disable_button.changePassword", false);
user_pref("security.disable_button.resetPassword", false);
user_pref("security.password_lifetime", 0);
user_pref("security.warn_entering_secure", false);
user_pref("security.warn_leaving_secure", false);
user_pref("security.warn_submit_insecure", false);
user_pref("security.warn_viewing_mixed", false);
user_pref("signon.rememberSignons", false);
user_pref("wallet.captureForms", false);
user_pref("extensions.shownSelectionUI", true);
user_pref("extensions.autoDisableScopes", 11);
user_pref("extensions.pocket.enabled", false);
user_pref("browser.onboarding.notification.prompt-count", 5);
user_pref("browser.newtabpage.activity-stream.feeds.section.highlights", false);
user_pref("browser.newtabpage.activity-stream.feeds.section.topstories", false);
user_pref("browser.newtabpage.activity-stream.feeds.snippets", false);
user_pref("browser.newtabpage.activity-stream.migrationExpired", true);
user_pref("browser.newtabpage.activity-stream.prerender", false);
user_pref("browser.newtabpage.activity-stream.showSearch", false);
user_pref("browser.newtabpage.activity-stream.topSitesRows", 2);
user_pref("toolkit.legacyUserProfileCustomizations.stylesheets", true);
user_pref("browser.newtabpage.activity-stream.showSponsored", false);
user_pref("browser.newtabpage.activity-stream.showSponsoredTopSites", false);
user_pref("services.sync.prefs.sync.browser.newtabpage.activity-stream.showSponsored", false);
user_pref("services.sync.prefs.sync.browser.newtabpage.activity-stream.showSponsoredTopSites", false);
user_pref("browser.tabs.inTitlebar", 0);
user_pref("browser.display.use_document_fonts", 0);
user_pref("browser.download.always_ask_before_handling_new_types", true);
user_pref("general.smoothScroll", false);
user_pref("layout.spellcheckDefault", 0);
user_pref("widget.gtk.overlay-scrollbars.enabled", false);
// begin clear cookies on exit
user_pref("privacy.clearOnShutdown.downloads", false);
user_pref("privacy.clearOnShutdown.formdata", false);
user_pref("privacy.clearOnShutdown.history", false);
user_pref("privacy.clearOnShutdown.offlineApps", true);
user_pref("privacy.clearOnShutdown.sessions", false);
user_pref("privacy.history.custom", true);
user_pref("privacy.sanitize.sanitizeOnShutdown", true);
// end clear cookies on exit
// disable recommends
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr.addons", false);
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr.features", false);
// search in text
user_pref("accessibility.typeaheadfind", true);
